<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="66b0a2aa50847f5ba1b3ef283286b9f1">
  <dict>
    <!--2020-05-21 20:21:32.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2020-05-21 19:55:12.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
